<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
      </head>
      <body>
        <section class="section__page infection">
          <div class="container">
              <h2 class="block-main__title">Как передается вирус папилломы человека</h2>
              <p class="block__text">ВИРУС папилломы человека (ВПЧ) заражает базальные клетки эпидермиса, трансформирует их, клетки начинают делиться. В данных клетках происходит активное размножение вируса. Они созревают и перемещаются к более поверхностным слоям эпидермиса, в результате чего образуется папиллома (от латинского papilla — сосок и греческого oma — опухоль). На протяжении всего жизненного цикла ВПЧ инфицированные клетки хозяина остаются интактными, поскольку ВПЧ не приводит к гибели клеток, что обусловливает недостаточную возможность контакта ВПЧ с иммунной системой организма хозяина. При этом состояние иммунитета организма хозяина играет ключевую роль в развитии ВПЧ-инфекции и прогнозе заболевания.</p>
          </div>
        </section>
      //= template/footer.html
      </body>
      </div>
    </div>
</html>